header {
    background-color: #1E2228;
    color: #fff;
    padding: 10px 15px;
    font-size: 24px;

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;

    .middle {
        text-align: center;
    }

    .logo {
        .small-logo {
            font-size: 14px;
        }
    }

    .actions {
        text-align: right;
        
        span {
            cursor: pointer;
        }
    }
}